> ## Documentation Index
> Fetch the complete documentation index at: https://docs.truststack.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Bio Locks

> Get Bio Locks



## OpenAPI

````yaml /openapi.json get /bio-locks
openapi: 3.0.0
info:
  title: Trust Stack API
  description: Programmatic access to the Trust Stack API.
  version: '1.0'
  contact: {}
servers: []
security: []
tags: []
paths:
  /bio-locks:
    get:
      tags:
        - BioLock
      summary: Get Bio Locks
      description: Get Bio Locks
      operationId: getBioLocks
      parameters:
        - name: page
          required: false
          in: query
          description: Page number (1-based)
          schema:
            default: 1
            type: number
        - name: limit
          required: false
          in: query
          description: Number of items per page
          schema:
            default: 10
            type: number
      responses:
        '200':
          description: ''

````